
Figure - Bug #118371
【IOVDEV-31272】【VC1】【0100】【台架】【EE环境】【副屏】副屏被手机遥控器操控，进入手机后台清
除遥控器应用，再次进入遥控器应用，第一次进入遥控器连接失败，第二次才能连接成功。
2023-05-30 19:19 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-30

Priority: Normal Due date: 2023-06-05

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230527 15:28

【前提条件】：副屏上电，网络正常，手机与副屏在同一局域网下

【操作步骤】

1.进入高合EE，登录账号后，点击页面下方HiPhi；

2.点击应用中的“遥控器”；

3.副屏被手机遥控器操控；

4.进入手机后台清除遥控器应用；

5.再次进入遥控器应用。

【实际结果】

1.第一次进入遥控器连接失败，第二次才能连接成功。

【期望结果】

1.首次进入后就能正常连接遥控器。

【备注】：

台架Log地址：https://ofs.human-horizons.com/#/download/index/kkSHWT%2BRSjk%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/d4VGCcRfQIc%3D

【当前开机次数】：副屏第135次开机

【应用版本】：/

【VIN】：HRYTTESTVINMGM401
【硬件版本号】：/

【中控版本号】：03.02.0082.C101

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-05-30 19:25 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118371/118371

#2 - 2023-05-30 19:35 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-程天颖

Hi 天颖

帮忙检查下日志，确认是否是我们的问题，谢谢

#3 - 2023-05-30 20:12 - CD FW-程天颖

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-程天颖 to CDTS_TEST 王成

应该与之前连续连接副屏会导致断开连接的问题相同，于05/25解决并入库，请使用新的版本测试该bug是否还存在

#4 - 2023-05-31 19:11 - CDTS-TEST 周婷

- Due date set to 2023-06-05

106版本验证

#5 - 2023-06-03 14:54 - CD TEST-方永红

6.3

本地无法验证，待客户验证后关闭

#6 - 2023-06-06 20:29 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

同29529（118164），客户回复：在106版本验证通过

#7 - 2023-06-06 20:29 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#8 - 2023-06-06 20:55 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
